﻿

.ssw_listentitel {
	font-size:1.2em;
	color:#bb1c23;
	font-weight:bold;
	font-style:italic;
	border-radius: 0.5em;
	border-width: 1px;
	border-color: black;
	padding: 1em 0em 0.2em 0em;
	}



table.ssw_Verwaltung {
	font-style: italic;
	font-weight: bold;
	font-size:1em;
    background-color: #e4e4e4;
	border-radius: 0.5em;
	border-width: 1px;
	border-color: black;
	padding: 0.2em;
	vertical-align: top;
	caption-side: bottom;
	border-collapse: collapse;
	empty-cells: hide;
	color: blue;
	text-align: left;
}
caption.ssw_Verwaltung {
	text-align: left;
	font-size:1.0em;
	font-weight: bold;
	font-style: italic;
	color: #000000; 
	vertical-align: top;
	caption-side: top;
    background-color: #828282;
	padding: 0.5em 0em 0.5em 0.3em;
	border: 1px solid #d3d3d3
}

/* Zeilenformattierung */
tr.ssw_Verwaltung {
	font-style: italic;
	font-weight: bold;
	font-size:0.9em;
}
tr.ssw_Verwaltung:nth-child(even) { 
    background-color: #d3d3d3; 
	color: #000000; 
}
tr.ssw_Verwaltung:nth-child(odd) { 
    background-color: #e4ebf2;
	color: #00ff00; 
}


/* Spaltenformattierung */
td.ssw_Verwaltung {
	font-style: italic;
	font-weight: bold;
    /* background-color: #e4e4e4; */
	font-size:0.9em;
}
td.ssw_Verwaltung_Grpkopf {
	padding: 0.5em 0em 0em 0.5em;
    /* background-color: #d3d3d3; */
    background-color: #828282;
	vertical-align: bottom;
	font-style: italic;
	font-weight: bold;
	color: yellow; 
	font-size:1.0em;
}
td.ssw_Verwaltung:nth-child(even) { 
	color: #000000; 
}
td.ssw_Verwaltung:nth-child(odd) { 
	color: blue; 
}
td.ssw_Verwaltung:nth-of-type(1) { 
	font-weight: normal;
	color: black;
}
td.ssw_Verwaltung_ueberschrift { 
	color: blue; 
}
td.ssw_Verwaltung_zwischenraum { 
	color: #d3d3d3; 
    /* background-color: #d3d3d3; */
}
td.ssw_Verwaltung_rechts { 
	text-align: right;
}

/* Input */
input.ssw_Verwaltung_input { 
	vertical-align: top;
	color: blue; 
}







table.ssw_stammblatt
tr.ssw_stammblatt
td.ssw_stammblatt
th.ssw_stammblatt {
	font-size:0.8em;
	font-style: italic;
	vertical-align: top;
	caption-side: bottom;
	border-radius: 0.1em;  	
	border-right: 2px;
	border-color: black;
	border-collapse: collapse;
	padding: 0.5em 0.3em 0.5em 0.3em;
	empty-cells: hide;
}
caption.ssw_stammblatt {
	text-align: left;
	font-size:1.0em;
	font-weight: bold;
	color: #000000; 
    background-color: #d3d3d3;
	padding: 0.3em 0em 0.3em 0.3em;
	border: 1px solid #d3d3d3
}
tr.ssw_stammblatt_even { 
    background-color: #e4ebf2; 
	color: #d3d3d3; 
}
tr.ssw_stammblatt_odd { 
  color: #000000; 
}

th.ssw_stammblatt { 
	font-size: 0.6em;
	font-weight: bold;
	font-style: italic;
	vertical-align: top;
	color: #000000; 
	padding: 0.5em 0em 0.5em 0em;
}


td.ssw_stammblatt { 
	font-weight: bold;
	font-size:0.8em;
	vertical-align: top;
	color: #000000; 
	padding: 0.5em 0em 0.5em 0em;
}
td.ssw_stammblatt_rechts { 
	text-align: left;
}
td.ssw_stammblatt:nth-child(even) { 
  color: #000000; 
}
td.ssw_stammblatt:nth-child(odd) { 
  color: #000000; 
}
/*
td.ssw_stammblatt:nth-of-type(3) { 
	text-align: left;
	color: blue;
}
*/
td.ssw_stammblatt_ueberschrift { 
	font-weight: bold;
	font-size:1em;
	vertical-align: top;
	color: blue; 
	padding: 0.5em 0em 0.5em 0em;
}
td.ssw_stammblatt_zwischenraum { 
	font-weight: bold;
	font-size:0.8em;
	vertical-align: top;
	color: #d3d3d3; 
    background-color: #d3d3d3; 
	padding: 0.5em 0.5em 0.5em 0em;
}
input.ssw_stammblatt_input { 
	font-weight: bold;
	font-size:0.8em;
	vertical-align: top;
	color: blue; 
	padding: 0.2em 0em 0.2em 0em;
}






